import http from '@/utils/http'

/**
 * 查询会员卡订单
 */
export function find(id) {
  return http.get('/member/card/order/' + id)
}

/**
 * 删除会员卡订单
 */
export function remove(ids) {
  return http.post('/member/card/order/delete', { 'id[]': ids })
}

/**
 * 保存会员卡订单
 */
export function save(params) {
  return http.post('/member/card/order', params)
}
